| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Classes | Namespaces
is_constant_struct.hpp File Reference
`#include <stan/math/prim/scal/meta/is_constant.hpp>`
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <vector>`

Go to the source code of this file.

## Classes
struct | stan::is_constant_struct< T >
| Metaprogram to determine if a type has a base scalar type that can be assigned to type double. More...
struct | stan::is_constant_struct< std::vector< T > >
struct | stan::is_constant_struct< Eigen::Matrix< T, R, C > >
struct | stan::is_constant_struct< Eigen::Block< T > >

## Namespaces
| stan

[ Stan Home Page ] © 2011–2015, Stan Development Team.